GET
Export markers

Authorizations

Authorization
string
header
required

Your EESI API key, sk-eesi-....

Path Parameters

session_id
string
required
export_format
enum<string>
required
Available options:
avid_markers,
resolve_edl,
markers_csv,
markers_json,
srt,
vtt

Query Parameters

include
string | null

Comma-separated: highlights, reactions, needs_attention. Default highlights,reactions.

frame_rate
string | null

Frame rate for this export, overriding the recording's timebase.

drop_frame
boolean
default:false

Drop frame, with frame_rate 29.97 or 59.94.

start_timecode
string | null

The timecode of the first frame, with frame_rate.

preset
enum<string>
default:broadcast

Captions only: broadcast (two lines of 42 characters, up to 7 s) or social (one line of 32, up to 3 s).

Available options:
broadcast,
social

Response

The file, as an attachment.